/*
    Document   : layout
    Created on : 15.03.2012,
    Description:
*/



#wrapper {
    width: 960px;
    margin: 0 auto;
}

#head {
    height: 130px;
}

#head #header_inner {
	position: relative;
	width: 100%;
	height: 100%;
}

#meta {
	position: absolute;
	top: 14px;
	right: 0px;
	overflow: hidden;
	padding-right: 20px;
    text-align: right;
	height: 22px;
	color: #ffffff;
	font-size: 12px;
}

#meta .metalinks {
	float: left;
	margin-right: 14px;
}

#meta .metalinks ul li {
	display: inline;
}

#meta a {
	color: #666;
    font-size: 12px;
    margin-left: 5px;
    text-decoration: none;
}

#meta .language-switch {
	overflow: hidden;
	float: left;
}

#meta .language-switch a,
#meta .language-switch span {
	display: block;
	float: left;
	height: 21px;
	width: 20px;
	text-align: center;
}

#meta .language-switch span {
	width: 5px;
}

#meta .language-switch a.active {
	font-weight: bold;
	background: url(/images/layout/00_navi_select_02_9x5px.gif) scroll no-repeat bottom center transparent;
}


#headerMetaLinks li {
	border-right: 1px solid #FFFFFF;
}

#headerMetaLinks li:last-child {
	border: 0 none;
}

#headerMetaLinks li a {
	margin: 0;
	padding: 0px 5px;
}

#search {
	position: absolute;
	top: 96px;
	right: 0;
	width: 200px;
	height: 27px;
	z-index: 11;
}

#search form {
	height: 100%;
	width: 100%;
}

#head #search input {
	color: #666666;
	font-size: 12px;
	border: 1px solid;
	width: 175px;
	height: 22px;
	border-radius: 3px;
	background: url(/images/layout/00_search_loupe.png) no-repeat 5px center #fff;
	padding-left: 23px;
	padding-bottom: 3px;
	line-height: 29px;
}

#head #search .search-submit {
	display: none;
}

.firstlink {
    xborder-right: 1px solid #C4D5D6;
    padding-right: 4px;
    padding-top: 2px;

}

#logo {
	position: absolute;
	top: 25px;
	left: 40px;
    height: 39px;
    width: 324px;
}
#logo a {
    display: block;	
	width: 100%;
	height: 34px;
}


#content_wrapper {
    overflow: hidden;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #666;


}

#content {
    float: left;
    min-height: 325px;
    width: 780px;
    margin-top: 30px;
}
#content_inner {
    overflow: hidden;
    padding-right: 30px;
    padding-left: 10px;
}






#marginalspalte {
    width: 180px;
    float: left;
    margin-top: 30px;
}

#marginalspalte a.teaser_image_link {
	display: block;
}


/*Breadcrumb leiste Oben*/

#breadcrumb_leiste {
	width: 960px;
	height: 30px;
	background-color: #dce6e7;
	margin-top:30px;
	margin-left: -8px;
	overflow: hidden;
}
#breadcrumb {
    float: left;
    line-height: 30px;
    padding-left:30px;
    color: #9a141b;
    font-size: 11px;
    width: 364px;
}

#breadcrumb a {
    color: #9a141b;
    font-size: 11px;
    margin-right: 6px;
    padding-right: 14px;
    font-family: arial;

}
.doppelPfeil {
	background: url(/images/doppelpfeil.png) no-repeat right center;
}

#produkt_navi {
    color: #9a141b;
    float: left;
    font-size: 11px;
    line-height: 30px;
    margin-left: 89px;
}

#produkt_navi a {
    color: #9a141b;
    font-size: 11px;
    font-family: arial;
}

.arrow_left {
	background: url("/images/arrow_left.png") no-repeat scroll left center transparent;
    padding-left: 15px;
}

.arrow_right {
	background: url("/images/arrow_right.png") no-repeat scroll right center transparent;
	padding-right: 15px;
}

.hidden {
	visibility: hidden;
}


#content .picture_teaser_text_wrapper ul {
	float: left;
    list-style-type: square;
	list-style-position: outside;
    margin-left: 21px;
 	width: 460px;
	margin-bottom: 7px;
}

#content .picture_teaser_text_wrapper ul li {
	margin: 0 0 5px;
}




#bereich_logo  {
    border-right: 10px solid #FFFFFF;
    float: right;
    margin-right: 237px;
}

#footer {
    width: 100%;
    height: 50px;
    color: #666;
    font-size: 12px;
    margin-top: 40px;
}

#footer_inner {
	position: relative;
	width: 940px;
	height: 50px;
	margin: 0 auto;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#footer a {
	color: #666;
}

* + html #footer {
	margin-top: 80px;
}

#footer .social-media {
	position: absolute;
	top: 50%;
	left: 0px;
	margin-top: -10px;
}

#footer .social-media ul {
	overflow: hidden;
}

#footer .social-media ul li {
	display: block;
	float: left;
}

#footer .social-media ul li a {
	display: block;
	width: 30px;
	height: 20px;
	text-indent: -9999em;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#footer .social-media ul li a.print {
	background-image: url(/images/layout/00_footer_icon_print.gif);
}

#footer .social-media ul li a.mail {
	background-image: url(/images/layout/00_footer_icon_mail.gif);
}

#footer .social-media ul li a.bookmark {
	background-image: url(/images/layout/00_footer_icon_favorite.gif);
}

#footer .social-media ul li a.facebook {
	background-image: url(/images/layout/00_footer_icon_facebook.gif);
}

#footer .social-media ul li a.twitter {
	background-image: url(/images/layout/00_footer_icon_twitter.gif);
}

#footer .to-top {
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -5px;
}

#footer .to-top a {
	font-weight: bold;
	background: url(/images/layout/00_arrow_top.png) no-repeat scroll right center;
	padding-right: 13px;
}

#footer .footer-links {
	position: absolute;
	right: 100px;
	top: 50%;
	margin-top: -5px;
}

#footer .footer-links ul {
	overflow: hidden;
}

#footer .footer-links ul li {
	float: left;
}

#footer .footer-links ul li a {
	padding: 0px 5px;
}


/*Headlines links Texte*/
.content_link {
    font-family: Arial-bold,Helvetica,sans-serif;
    font-size: 12px;
    background: url(../images/arrow_right_dunkel_gruen.png) no-repeat right center;
    color: #8aabae;
    padding-right: 12px;
    display: inline-block;
}

#freitext h1,
.freitext-overview h1 {
	margin-top: 0;
	margin-bottom: 5px;
}

.freitext-overview {
	margin-bottom: 30px;
	padding-right: 17px;
	padding-left: 6px;
}

.products-overview {
	overflow: hidden;
}


/* Suchergebnisse */

ul.search-results h4 {
	margin-bottom: 4px;
}

ul.search-results h4 a {
	color: #333333;
	font-size: 20px;
	font-weight: normal;
}

ul.search-results li {
	margin-bottom: 16px;
}

ul.search-results li .excerpt {
	padding-left: 15px;
}

p.search-term span,
p.number-results span{
	font-weight: bold;
}


h1,
h2 {
    font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    color: #666;
    margin-top: 0px;
    margin-bottom: 8px;
}

h1 a,
h2 a,
h3 a {
	color: #9a141b;
}

h3 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #9a141b;
    margin-top: 20px;
    margin-bottom: 8px;
}



/*hilfs klassen*/

.first {
	margin-left: 0 !important;
}



